libxml++ 2.42.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- operator&() : Glib
- operator&=() : Glib
- operator>>() : xmlpp
- operator^() : Glib
- operator^=() : Glib
- operator|() : Glib
- operator|=() : Glib
- operator~() : Glib
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib
- OwnershipType : Glib